RSGP - Bug #2628

Request Leave Tidak Tampil Task nya Padahal Sukses Submit
03/05/2024 12:06 PM - shofwan shiddiq

Status: Closed Start date: 03/05/2024
Priority: Normal Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid, tolong di cek di APl Mobile saat submit leave tidak muncul task nya. Kalau lihat di outbox sudah masuk.

Activation Code = rsgpdev
Server= remote.minovais.com,1442
Database = MinovaES_RSGP_Dev

ENa Date: un Benair:
© 31/12/9999
WorkFlow Name: ResultType: Created
Request No:
Q, search
Result -
Request No Biz Flow Name  Requester Name 0On Behalf Subject Description Task Name LastAction LastAc
723 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP
722 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP
721 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP
720 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP
719 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP
718 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP
717 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP  test
716 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP  testapp shell
715 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP  Submit Testing
4 Leave 00000010 - Reno Hadisastrio 00000010 - Reno Hadisastrio  Leave_RSGP - Approval Kepala Bagian Mail Approval Kepala Bagian  fion +
»
Page 1 of 1 Displaying 1 - 21 of 21
Requester:

Username = fiona
Password = 123Aa
Emp Id = 00000010

Approver

Username = minovais
Password = 123Aa
Emp Id = 00000151

MESSAGE DARI API

"(\"message\":\"\W'{\\W\"success\\W\\":true,\WW\"message I { Ity pe T 1AW A0 000 0B I W et AW
Save successfull.

WL messages\WW:null, W "data\ W : AW RequestNo W W Z723WW W Workflow I DWW W Leave  RSGP\WW",
WW"WorkflowNameWW" W' Leave RSGP\WW" \W\WW\"Requester DWW \WWW"'00000010 - Reno
Hadisastrio\W\W",\WW\"OnBehalfi\WW":\WWW"'00000010 - Reno
Hadisastrio\W\W",\W\\"CreateDate\\WW":\W\W\"20240305115838\\\W\"},\W\\"totalRecords\\WWW":0P\\W\" \"message_type\":3,\"message_c
ode\":0,\"data\":null,\"per_page\":0,\"total_data\":0,\"total_page\":0}"

JSON

"(\"worlflow_id\":0,\"status\":\"Submit\",\"workflow_name\":\"Leave_ RSGP\" \"absence_type\":\"02\",\"quota_from\":\"12\" \"quota_to\":\"
-13\"\"delegate_to\":\"00000151\"\"duration\":\"1\" \"duration_ovt\"\"\"\"remaining_quota\":\"-14\",\"description\":null,\"action\":\"200\",\
"comment\":null,\"date\":null\"date_from\":\"2024-05-30T00:00:00\",\"date_to\":\"2024-05-30T00:00:00\",\"time_from\":null,\"time_to\":
null\"notes\"\"\" \"reason\":\"\"\"request_no\":\"O\" \"office\":\"\" \"latitude\":\"0\" \"longitude\":\"0\" \"day_type\":\"\"\"attendance_type\":\
"\"\"filename\"\"\" \"filetype\":\"\" \"filebase64\"\"\"}"

History

#1 - 03/06/2024 03:33 PM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan , ini terjadi karena service async nya mati/ ga jalan

makasih

#2 - 03/06/2024 04:15 PM - shofwan shiddiq

- Status changed from Revise to Closed
